{
    "dc_identifier": "nl.gm0590.2c.2025.7085309-8",
    "dc_title": "<p>Voorzitter: Trijntje van Es</p> 2025-04-10 - 6: Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Papendrecht op 2025-04-10. Onderdeel: 6: Ingekomen stukken.",
    "dc_source": "https://papendrecht.notubiz.nl/vergadering/1056",
    "dc_publisher": "gm0590",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "22",
    "foi_retrievedDate": "2026-04-12",
    "foi_publishedDate": "2025-04-10",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Papendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Papendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "206",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0590.2c.2025.7085309-8",
    "dc_externalIdentifier": "7085337",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-10",
    "foi_meetingNumber": "7085309",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.1",
            "dc_title": "A07. 20250325 VNG ledenbrief - Uitkomsten overhedendag 17 maart en vervolgproces.pdf",
            "foi_fileName": "A07. 20250325 VNG ledenbrief - Uitkomsten overhedendag 17 maart en vervolgproces.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15180"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.2",
            "dc_title": "A01. 20250311 VNG ledenbrief - Werkkostenregeling, pol. ambtsdrageers en werknemers advies.pdf",
            "foi_fileName": "A01. 20250311 VNG ledenbrief - Werkkostenregeling, pol. ambtsdrageers en werknemers advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15130"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.3",
            "dc_title": "A02. 20250318 Lokaal beleid suïcidepreventie en de GR2026.pdf",
            "foi_fileName": "A02. 20250318 Lokaal beleid suÃ¯cidepreventie en de GR2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15131"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.4",
            "dc_title": "A03. 20250319 Oproep aan gemeenteraad Molenbiotoop.pdf",
            "foi_fileName": "A03. 20250319 Oproep aan gemeenteraad Molenbiotoop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15132"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.5",
            "dc_title": "D01. 20250311 RIB Kantorenstrategie Zuid-Holland Zuid 2025-2029_met bijlage.pdf",
            "foi_fileName": "D01. 20250311 RIB Kantorenstrategie Zuid-Holland Zuid 2025-2029_met bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15133"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.6",
            "dc_title": "D02. 20250313 RIB verlenging Witgoedregeling 2025.pdf",
            "foi_fileName": "D02. 20250313 RIB verlenging Witgoedregeling 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15134"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.7",
            "dc_title": "D03. 20250313 RIB Jaarprogramma OZHZ 2025.pdf",
            "foi_fileName": "D03. 20250313 RIB Jaarprogramma OZHZ 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15135"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.8",
            "dc_title": "D04. 20250320 RIB Fokker oplossing krediet.pdf",
            "foi_fileName": "D04. 20250320 RIB Fokker oplossing krediet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15136"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.9",
            "dc_title": "D05. 20250320 RIB Uitvoeringsprogramma Mobiliteit 2025.pdf",
            "foi_fileName": "D05. 20250320 RIB Uitvoeringsprogramma Mobiliteit 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15137"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.10",
            "dc_title": "E01. 202503111 RIB Beantwoording Art.40 Vragen CDA - Sanering Veerdam.pdf",
            "foi_fileName": "E01. 202503111 RIB Beantwoording Art.40 Vragen CDA - Sanering Veerdam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15138"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.11",
            "dc_title": "E02. 20250313 RIB beantwoording art. 40 vragen D66 - geboortebomen.pdf",
            "foi_fileName": "E02. 20250313 RIB beantwoording art. 40 vragen D66 - geboortebomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15139"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.12",
            "dc_title": "E03. 20250320 RIB beantwoording art 40 vragen D66 - procesgang jeugdzorg Papendrecht.pdf",
            "foi_fileName": "E03. 20250320 RIB beantwoording art 40 vragen D66 - procesgang jeugdzorg Papendrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15140"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.13",
            "dc_title": "A04. 20250324 BRF - Uitkomst intaketafel Eilandstraat 1b.pdf",
            "foi_fileName": "A04. 20250324 BRF - Uitkomst intaketafel Eilandstraat 1b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15151"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.14",
            "dc_title": "A05. 20250324 BRF - Terugkoppeling Omgevingstafel 1 Noordhoek.pdf",
            "foi_fileName": "A05. 20250324 BRF - Terugkoppeling Omgevingstafel 1 Noordhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15152"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.15",
            "dc_title": "A06. 20250324 BRF - Uitkomst Intaketafel 't Zand.pdf",
            "foi_fileName": "A06. 20250324 BRF - Uitkomst Intaketafel 't Zand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15153"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.16",
            "dc_title": "A08. 20250325 VNG ledenbrief - Openstelling vacatures VNG-bestuur en commissies.pdf",
            "foi_fileName": "A08. 20250325 VNG ledenbrief - Openstelling vacatures VNG-bestuur en commissies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15179"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.17",
            "dc_title": "E04. 20250325 RIB beantwoording art 40 vragen PA - pilot Powerful Ageing.pdf",
            "foi_fileName": "E04. 20250325 RIB beantwoording art 40 vragen PA - pilot Powerful Ageing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15182"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.18",
            "dc_title": "E05. 20250327 RIB Beantwoording Art.40 Vragen D66 - Schone Lucht Akkoord.pdf",
            "foi_fileName": "E05. 20250327 RIB Beantwoording Art.40 Vragen D66 - Schone Lucht Akkoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15197"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.19",
            "dc_title": "A09. 20250331 VNg ledenbrief - Gevolgen Cyberbeveiligingswet gemeenten.pdf",
            "foi_fileName": "A09. 20250331 VNg ledenbrief - Gevolgen Cyberbeveiligingswet gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15218"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.20",
            "dc_title": "D07. 20250327 RIB regionale samenwerking DS-Gorinchem.pdf",
            "foi_fileName": "D07. 20250327 RIB regionale samenwerking DS-Gorinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15219"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.21",
            "dc_title": "B01. 20250327 Brief Ver. v Eigenaren Pontonniersweg 59-94 aan Gemeenteraad OPENBAAR.pdf",
            "foi_fileName": "B01. 20250327 Brief Ver. v Eigenaren Pontonniersweg 59-94 aan Gemeenteraad OPENBAAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15221"
        },
        {
            "dc_identifier": "nl.gm0590.2c.2025.7085309-8.doc.22",
            "dc_title": "B02. 20250327 Brief Sibelco aan raad - Omgevingsvisie 2.0.pdf",
            "foi_fileName": "B02. 20250327 Brief Sibelco aan raad - Omgevingsvisie 2.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.papendrecht.nl/api/v1/meetings/1056/documents/15222"
        }
    ]
}